
Redmine - Defect #8604

Parent task progress depends on children tasks

2011-06-14 14:57 - Il'ya Shakitko

Status: Closed Start date: 2011-06-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Very inconvenient defect.

When i have a task for developer and subtask for designer i need a different displaying ready-progress. But in current version i can't

understand is task ready or not, because if designer set subtask option ready = 100%, parent task (assigned to developer)

automatically set to 100%.

History

#1 - 2012-02-07 10:22 - Il'ya Shakitko

Any changings?

#2 - 2012-06-29 13:07 - Il'ya Shakitko

- Assignee set to Jean-Philippe Lang

#3 - 2012-06-29 13:07 - Il'ya Shakitko

- Assignee deleted (Jean-Philippe Lang)

#4 - 2012-06-29 13:07 - Il'ya Shakitko

- Status changed from New to Resolved

#5 - 2012-06-29 15:41 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
